/* CSS Document */

.button,
.button_wide,
.button_inline,
.button_cancel,
.button_col1
{
    padding: 3px 5px;
    overflow: auto;
}

a.button {
    display: inline-block;
}

form[name=AvailabilityForm] .button,
form[name=AvailabilityForm] .button_wide,
form[name=AvailabilityForm] .button_inline,
form[name=AvailabilityForm] .button_cancel
{
    padding: 4px 5px;
}

.button_col1 {
    width: 120px;
}
.login_container .inputField{
width:192px;
}
.button#applyPromotion {
    float: none;
}
.rel_container, .dest_container{width:420px!important;}
	.tickercontainer { 
				width: 100%;
				height: 75px;
				margin: 0;
				padding: 0;
				overflow: hidden;
				background-color: #e4e4e4;
				opacity: 0.8;
				color: white;
			}
.tickercontainer .mask{height: 75px;}
.tf-action-button-container {
    display: inline;
}

.options_container #placeRequest
 {
 margin-top:5px;
	padding-top:5px;
	padding-left:15px;
	padding-right:0px;
	background-position:left bottom;
	background-repeat:no-repeat;
	float:none;
	height:15px;
	margin-left:5px;
	margin-bottom:5px;
}

.options_container #depExtend {
	 margin-top:5px;
	padding-top:0px;
	padding-left:15px;
	padding-right:0px;
	background-position:left center;
	background-repeat:no-repeat;
	float:none;
	height:15px;
	margin-bottom:5px;
	position:relative;
	margin-left:5px;
}

.benefits-chart-or-icon {
	left:436px;
	top:24px;
}

/* For when we show 3 columns for non CIG Members */
.benefits-chart-plus-icon {
	left:291px;
	top:51px;
}

/* For when we show 2 columns for non CIG Members - overwrite */
.benefits-chart-plus-icon-cig {
	left:300px;
}
.cig_main_header {
    margin-bottom: -10px;
    margin-left: -13px;
    width: 653px;
    height:88px;
	}
.icon_information {
	width:45px;
	display: inline-block !important;
	padding-left: 18px;
	line-height: 18px;
	cursor: help;
	background: url('/images/information.png') no-repeat scroll 0 3px;
}
.tooltip {
	margin-top:18px; 
	display:none;
	background:#fff;
	padding:10px;
	font-size:11px;
	color:#000;
	border:solid 1px #d2d2d2;
    z-index:100000!important;
	width:140px;
	overflow:hidden;
	}
	
.cig_main_header-fix{
	margin-bottom: 40px!important;
	}

#column3_units{
    width:230px;
	float:right;
	margin-top:90px;
    padding-right:15px;

}

	
.sort_points{margin-top:-40px; padding-bottom:60px;}
.resort_message1{clear:left; margin-top:-10px;}
.resort_message_padding {position:absolute; width:400px; left:210px; margin-top:-5px; clear:left; }


.my_resort_cig_header_row {
	background-color: #ededed;
	height:136px;
	display: block;
	padding: 5px;
	margin: 0px;
	background-image: url(/images/iw/greyShadow.jpg);
	background-repeat: no-repeat;
	background-position: left -9px;
	clear:both;
	}

.table_frame{/*margin-top:-39px;*/ margin-bottom:60px;}

.sort_by{margin-bottom:10px; min-height:15px;}
.resort_header_row {min-height:15px;}

.cig_sub_header {
	margin-left: -11px;
	background-repeat: repeat-x;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-index: 1000;
	-moz-box-shadow: 0px 1px 1px 1px Grey;
	-webkit-box-shadow: 0px 1px 1px 1px Grey;
    box-shadow: 0px 1px 1px 1px Grey;
	background: #DDE3E9; /* Old browsers */
	background: -moz-linear-gradient(top, #DDE3E9 0%, #FFFFFF 53%, #DDE3E9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DDE3E9), color-stop(53%,#FFFFFF), color-stop(100%,#DDE3E9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #DDE3E9 0%,#FFFFFF 53%,#DDE3E9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #DDE3E9 0%,#FFFFFF 53%,#DDE3E9 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #DDE3E9 0%,#FFFFFF 53%,#DDE3E9 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DDE3E9', endColorstr='#fefefa',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #DDE3E9 0%,#FFFFFF 53%,#DDE3E9 100%); /* W3C */
      height: 20px;
    margin-bottom: 50px;
    margin-top: 30px;
    padding: 10px;
    width: 636px;
	}
	

.smallImage_units{
    width:120px; 
    height:90px; 
    margin-top:-2px; 
    background-image: url(/images/iw/whiteshadow.jpg);
    background-repeat:no-repeat;
    background-position: 4px -5px;
    padding-left:9px;
    padding-top:7px;
}
.pageWide {
	margin-bottom:50px!important;
    width: 800px;
}

.vid_info_wrapper,
.vid_info_wrapper_dv
{
	margin-top: 114px !important;
}

#ihd_player_tabs_wrap .vid_info_wrapper,
.vid_info_wrapper_dv
{
    margin-top: 0px !important;
}

.vid_info_wrapper {
    margin-top: 0px !important;
}

.vid_info_wrapper_2_line {
    margin-top: 0px !important;
}

#ihd_player_tabs li a:hover, #ihd_player_tabs li a:active, #ihd_player_tabs li.ui-tabs-selected a {
    height: 18px !important;
}

#ihd_player_tabs li a {
    height: 18px !important;
}

.ihd_carousel_group {
    margin-bottom: 20px;
}

#mega-menu-2 {
    width: 700px !important;
}

.group a,
.carousel_content a
{
    cursor: pointer;
}

.map_search_listing input,
.map_search_listing_video input
{
    margin: 0 10px;
}

.map_search_listing_video p {
    cursor: pointer;
    position: relative;
    margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
    /* padding-left: 30px; */
}

#channel-wrapper {
    overflow: hidden;
}

.jcarousel-skin-tango {
    background-color: #f1f1f1; /* required by IE for opacity bug */
    height: auto;
    margin-left: -90000px;
}

/* required by IE for opacity bug */
.jcarousel-skin-tango .vid_info,
.jcarousel-skin-tango li,
.ihd_carousel_thumbnails_grey,
.carousel_page_wrapper,
.carousel_content a,
.ihd_carousel_thumbnails_play,
.vid_info_wrapper_dv,
.ihd_carousel_all_destinations,
.jcarousel-skin-tango .jcarousel-container-horizontal,
.jcarousel-skin-tango .jcarousel-clip-horizontal,
.jcarousel-skin-tango .jcarousel-item-horizontal,
.ihd_carousel_group img,
.jcarousel-container .jcarousel-item img
.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-prev-horizontal
{
    filter: inherit; /* required by IE for opacity bug */
}

.ihd_tab_content {
    margin-left: -90000px;
}

/*-- Intrawest Side Menu Box for Short Stay Page--*/
.data_grid_itw{
	text-align: center!important;
	background: #d2d2d2;
	color: #666;
	font-size: 1.1em!important;
	border-bottom: 1px solid #d2d2d2!important;
	margin: 5px 0px 0px -10px;
}

.infoWindow p {
    clear: both;
    width: 100%;
}

.actions_modal_content {
    width: 460px;
}

.actions_modal_content form {
    overflow: auto;
}

.form_group {
    width: 100%;
}

#search_results_table {
    width: 100%;
}

.video_thumbnail_grey_rd {
    cursor: pointer;
}

td.child-row-ie7 {
	width: 290px;
	}

#deals_page .offer_content h2 a {
    color: #007BC4;
}

#deals_page ul#tabs_controls li a {
    white-space: nowrap;
}

.allinone_thumbnailsBanner .thumbsHolder_ThumbOFF img {
    filter: alpha(opacity=40);
}

.allinone_thumbnailsBanner .thumbsHolder_ThumbON img {
    filter: alpha(opacity=100);
}
.table_frame {
    margin-bottom: 10px;
}
#column2 {
	float:none;
}
#p101_3col_block {
	float:left;
	}
    
.login_rememberMe input[type="checkbox"] {
    height: 13px;
    width: 13px;
}

#loginform #buttonlogin {
    height: 26px;
    line-height: 14px;
    margin-top: 21px;
}

#site_tools {
    line-height: 8px;
}
#my_messages_open_button{
margin-top: -15px;
}

.thumbnail_crop_140 {
    width: 140px; 
    border: 1px solid #d2d2d2;
}

.crop_175 {
    width: 175px; 
    border: 1px solid #d2d2d2;
}

.dropdown input {
    height: 17px;
}

.gridTabclass img, .detailsTabclass img {
	border:none;
}

.resort_details_icon {
	overflow: hidden;
}
.deposit_subhead_section {
    color: #00B2DD!important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px!important;
    font-weight: bold;
    line-height: 10px;
    margin: auto;
    text-transform: uppercase!important;
}
a.action_btn {
    border: 1px solid #8CB8CF!important;
    color: #004A76;
    cursor: pointer;  
}

.hotel-room-selection .is-active.action-buttons {
	position: relative;
}

.hotel-search input[type=text]::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}